|    |    |    | Today: 29-Apr-2017 |

WordPress 404 1.0 SQL Injection

December 19, 2016 | Posted in ExploitAlert

WordPress 404 plugin version 1.0 suffers from a remote SQL injection vulnerability.


Source: WordPress 404 1.0 SQL Injection

Taged in: injection, wordpress